[Trisquel-users] Re : "GNU LibreJS appears to be corrupt" error message

lcerf at dcc.ufmg.br lcerf at dcc.ufmg.br
Wed Jul 10 15:35:23 CEST 2019


You can use this link:  
https://addons.mozilla.org/firefox/downloads/file/2227399/gnu_librejs-7.20.1-an+fx.xpi


More information about the Trisquel-users mailing list